
package org.teleal.cling.support.contentdirectory.descriptor.upnp;

import javax.xml.bind.JAXBElement;
import javax.xml.namespace.QName;

public class WriteStatus
    extends JAXBElement<WriteStatusValue>
{

    protected final static QName NAME = new QName("urn:schemas-upnp-org:metadata-1-0/upnp/", "writeStatus");

    public WriteStatus(WriteStatusValue value) {
        super(NAME, ((java.lang.Class) WriteStatusValue.class), null, value);
    }

    public WriteStatus() {
        super(NAME, ((java.lang.Class) WriteStatusValue.class), null, null);
    }

}
